<?php require_once('Connections/conn.php'); ?>
<?php
    session_start();
    if (!isset($_SESSION['MM_Username'])) {
      header ("Location: modulos/inicio/index.php");
	}
    header("Content-Type:text/html; charset=utf-8");
	
	$eval1     = $_GET['eval1'];
	$pondera1=$_GET['pondera1'];
?>

<script type="text/javascript">	
 alert("Valor <<"+<?php echo $eval1 ?>+">> en la Evaluación 1 fuera de rango.\n El rango válido es [0..<?php echo $pondera1 ?>]");  
window.parent.document.editar_nota.eval1.value="";
window.parent.document.editar_nota.eval1.focus();
</script>

<?php
   
?>
